KD16C(00[) - Bug #510

0000 _[DO000D0D00D0 NeardidD
08/06/2024 03:42 PM - [I[I

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:
Assignee: KuangdJie % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: 0g: Ubuntu
CPU: goon:
0g: APPO[ :
go/oooooon: gooo:
poooooo: gooo:
go/oooooon: poooo:
0ooo: rk3588-kd16¢-ubuntu20.04-TongLuYun- [EMMCIU :
20240806v2.0.img
Description
History

#1 - 08/07/2024 10:32 AM - KuangJdie
goooooooooooooooooo00000000 wW92.168.1.250\01-Public\l000M\IOO0Mimage\rk3588-kd16¢c-ubuntu20.04-TongLuYun-20240806v2.0.img

#2 - 12/31/2024 02:25 PM - 00

- Status changed from New to Closed
